Subject: Commodity Group Limit Issue
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 16:02:14 -0700 (PDT)

In addition to the Concentration Limit NA Gas P/L notification issued below, I believe there should also be a P/L Notification on NA Gas Commodity Group Limit, but the DPR reporting does not reflect it currently.  Lavorato has a "Cross-Commodity" line on the Business Unit DPR that reflected $18,670 MM VaR and ($23,583 MM) P/L.  This does not roll up into the NA Gas Commodity Group line which had $55,509 VaR and ($67,838 MM) P/L, both below the $85 MM Commodity Group limit, but it was appropriately included in the Business Unit VaR and P/L.  

I obtained the detail of this cross-commodity line by reviewing the Concentration Limit DPR:

	VaR	P/L		
Gas	  18,580 	  (24,659)	 (a)	
Power	       233 	        376 		
Residual Fuel		        545 		
F/X		        155 		
Total		  (23,583)		
				
Business Unit DPR:				
NA Gas	  55,509 	  (67,838)		
Gas in Cross-Commodity		  (24,659)	 (a)	
Total		  (92,497)		

According to the Policy, all commodities traded within a business unit should have a limit approved by the CRO.  I can see how we might want to allow some leeway in the application of that requirement, but not to the extent of $18.6 MM VaR.  So my recommendation is:

1) Require the Gas and Power position in Lavorato's cross-commodity books to be rolled up into Gas and Power Commodity Group results on the Business Unit DPR, and compared to the Commodity Group VaR limits established for Gas and Power.  This would not have caused a VaR violation today as we recently increased the commodity group limit for Gas to $85 MM, only a P/L notification.  And while Power is not material now, it has been in the past, and could easily be again, and Power is a standard Americas commodity group.

2) Grant an "Other" VaR limit of $X (a small amount) that authorizes Lavorato to trade other commodities. That at least limits this other activity and will require him to discuss with the you if he wants to take an exceptionally large position in a commodity other than Gas and Power.

I think protecting the integrity of the Commodity Group limits is also important from the perspective that the Business Unit management is not really responsible for the Concentration Limit DPR (Lavorato and Kitchen do not even have access to view it!), and they are not on the distribution list for notifications on those limits. So as far as Lavorato/Kitchen is concerned, as currently reported they had no P/L notifications today as Power made some income so the business unit only lost ($97MM) vs it's $100 MM VaR limit. But the company lost ($119 MM) on gas, as noted in the e-mail below, and proper reporting of all of Lavorato's gas and power positions in comparison to his corresponding Commodity Group limits would have resulted in a Commodity Group P/L notification of ($92 MM) vs. the $85 MM limit.

We already eliminated all the position limits for Gas and Power.  Although the Concentration Limit DPR is accurately reflecting activity, we should probably make sure the VaR and P/L is being clearly reported on the Business Unit DPR as well, as that is the one that much of management of the company is still focused on.

Do you agree?   We can discuss when you're back in the office.

Regards,
Cassandra.

 -----Original Message-----
From: 	Thibodeaux, Kenneth  
Sent:	Wednesday, October 17, 2001 2:53 PM
To:	Buy, Rick; Frevert, Mark; Lay, Kenneth; Port, David; Whalley, Greg; Schultz, Cassandra; Murphy, Ted; Hayden, Frank
Cc:	Wilson, Shona; Abel, Chris; Allison, John; Wallace, Cassi
Subject:	RE: ERV Notification: Violation/Notification Memo 10/16/01

The notification is now published to the Executive Reports Viewer website - erv.corp.enron.com,  and is available for viewing.

 -----Original Message-----
From: 	Thibodeaux, Kenneth  
Sent:	Wednesday, October 17, 2001 10:24 AM
To:	Buy, Rick; Frevert, Mark; Lay, Kenneth; Port, David; Whalley, Greg; Schultz, Cassandra; Murphy, Ted; Hayden, Frank
Cc:	Wilson, Shona; Abel, Chris; Allison, John; Wallace, Cassi
Subject:	RE: ERV Notification: Violation/Notification Memo 10/16/01

We are having technical difficulties with the ERV website at this time.  We will send another notification to you as soon as the problem has been resolved and the notification is listed on the website.

Notification: Concentration Americas Natural Gas Total P&L

Limit: $100 million
DPR report P&L: $119 million

Explanation:  The loss was a result of increased prices on short positions.  Specifically:
-Positions: 
Short positions in U.S. Gas (341 BCF), Canada Power Gas (214 BCF), and Cross Commodity Gas (214 BCF)
- Prices:
NYMEX prices increased $.21 on news of Solomon Smith Barney's revised Winter 01-02 forecast
Cash prices increased $.15-$.30 across all regions of the country